#floatingbuttons{
background:#F9F9F9;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #F9F9F9));
background:-moz-linear-gradient(top, #fff, #F9F9F9);
border:1px solid #ccc;
float:left;
padding:0 0 3px 0;
position:fixed;
bottom:15%;
left:0;
z-index:10;border-radius:0 5px 5px 0;box-shadow:2px 2px 5px rgba(0,0,0,0.3);
} 
#floatingbuttons .floatbutton{
float:left;
clear:both;
margin:5px 4px 0 4px;
} 
.addbuttons{
clear:both;
text-align:center;
padding-top:5px;
} 
.addbuttons a span.getfloat, .addbuttons a span.sharebuttons{
color:#000;
background:none;
font-family:arial, sans-serif;
display:block;
font-size:9px;
font-weight:bold;
text-decoration:none;
line-height:11px;
} 
.addbuttons a:hover span{
color:#fff;
background:none;
text-decoration:underline;
}